<!-- Page Heading -->
<div class="row">
    <div class="col-lg-12">
        <h1 class="page-header">
            Dashboard <small>Control panel</small>
        </h1>
    </div>
</div>

<?php 
switch($login->getRole()){
    case '1':        
        include ROOT."/View/Dashboard/role_admin.php";
                
    break;
}
?>
<style>
    tfoot {
    display: table-header-group;
}
</style>

<script src="<?php echo ROOT_HOST?>/public/chart.js/Chart.js"></script>
<script src="<?php echo ROOT_HOST?>/public/js/app-dashboard.js"></script>

<script type="text/javascript" language="javascript">
    $ = jQuery.noConflict();
    $.fn.dataTable.moment( 'DD/M/YYYY hh:mm a' );
    $('#tblRequisition').DataTable( {paginate:true,filter:true,aaSorting:[]});
    $('#tblRequisition')
            .removeClass( 'display' )
            .addClass('table table-striped table-bordered');
</script>